links:
- href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: EURegPF
  title: Production Facility
  description: "One or more installations on the same site operated by the same natural\
    \ or legal person, where one or more of the activities listed in Annex I of the\
    \ E-PRTR regulations are carried out."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EURegPF items as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EURegPF items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EURegPF items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EURegPF items as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EURegPF items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EURegPF items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EURegPF items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/wfs?version=2.0&request=DescribeFeatureType&typenames=EURegPF&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EURegPF
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPF/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: EURegPI
  title: Production Installation
  description: "A stationary technical unit, where one or more of the activities listed\
    \ in Annex I of the IED are carried out, and any other directly associated activities\
    \ on the same site which have a technical connection with the activities listed\
    \ in those annexes and which could have an effect on emissions and pollution"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EURegPI items as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EURegPI items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EURegPI items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EURegPI items as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EURegPI items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EURegPI items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EURegPI items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/wfs?version=2.0&request=DescribeFeatureType&typenames=EURegPI&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EURegPI
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPI/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: EURegPIP
  title: Production Installation Part
  description: "A specific technical part of the installation that aligns with the\
    \ respective definitions of a combustion plant, waste incineration plant or waste\
    \ co-incineration plant, as described in Chapters III and IV of the IED."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EURegPIP items as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EURegPIP items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EURegPIP items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EURegPIP items as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EURegPIP items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EURegPIP items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EURegPIP items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/wfs?version=2.0&request=DescribeFeatureType&typenames=EURegPIP&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EURegPIP
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPIP/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: EURegPS
  title: Production Site
  description: Represents the geographical location of the facility.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: EURegPS items as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: EURegPS items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: EURegPS items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=application%2Fjson
    rel: items
    type: application/json
    title: EURegPS items as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: EURegPS items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: EURegPS items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: EURegPS items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/wfs?version=2.0&request=DescribeFeatureType&typenames=EURegPS&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for EURegPS
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/EUReg-EPRTR/ogc/features/v1/collections/EURegPS/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
